
# Interface: ProductVariantResourcePreview

## Hierarchy

* **ProductVariantResourcePreview**

## Index

### Properties

* [designId](productvariantresourcepreview.md#optional-designid)
* [height](productvariantresourcepreview.md#optional-height)
* [width](productvariantresourcepreview.md#optional-width)

## Properties

### `Optional` designId

• **designId**? : *string | null*

Design identifier - specifies design for which preview should be made.

___

### `Optional` height

• **height**? : *number | null*

Preview heigth in pixels.

___

### `Optional` width

• **width**? : *number | null*

Preview with in pixels.
